<?xml-stylesheet href="css/data.css" type="text/css"?>
<form id="context" label="Demande d'autorisation d'exercice en France" xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://www.ge.fr/schema/form-manager-1.2.xsd">

    <default>
        <!-- The Input type here use the default data type String -->
        <data mandatory="true" type="String" />
    </default>
	 <group id="id" label="Profession">
	</group>
	</form>
